@charset "utf-8";

/*-------------------------------------------------------
MARK: - step1
-------------------------------------------------------*/

.--dl_rcpt-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--dl_rcpt-mov .g-comp__no li:nth-child(2) { top: 51.14%; left: 37.70%; }
.--dl_rcpt-mov .g-comp__no li:nth-child(3) { top: 41%; left: 56.5%; }

.g-comp__img.--dl_rcpt-input img { max-width: 400px; }
.--dl_rcpt-input .g-comp__no li:nth-child(1) { top: 37.08%; left: 22.63%; }
.--dl_rcpt-input .g-comp__no li:nth-child(2) { top: 65.89%; left: 75.88%; }
.--dl_rcpt-input .g-comp__no li:nth-child(3) { top: 73.60%; left: 22.38%; }
.--dl_rcpt-input .g-comp__no li:nth-child(4) { top: 97.20%; left: 34.38%; }

.g-comp__img.--dl_rcpt-select img { max-width: 400px; }
.--dl_rcpt-select .g-comp__no li:nth-child(1) { top: 19.21%; left: 4.63%; }
.--dl_rcpt-select .g-comp__no li:nth-child(2) { top: 87%; left: 35.5%; }

.g-comp__img.--dl_rcpt-receipt img { max-width: 400px; }
.--dl_rcpt-receipt .g-comp__no li:nth-child(1) { top: 60%; left: 25.5%; }

.g-comp__img.--dl_rcpt-cert img { max-width: 400px; }
.--dl_rcpt-cert .g-comp__no li:nth-child(1) { top: 66%; left: 25.5%; }

/*-------------------------------------------------------
MARK: - step2
-------------------------------------------------------*/

.g-comp__img.--dl_rcpt-done img { max-width: 400px; }
.--dl_rcpt-done .g-comp__no li:nth-child(1) { top: 44.34%; left: 19.00%; }
.--dl_rcpt-done .g-comp__no li:nth-child(2) { top: 44.34%; left: 81.80%; }
